/* unleyorganicfood.org.au ie6 hacks ----------------------------------------------- */

/* structure ----------------------------------------------- */

#h1Hdr, .faqHdr, .boxinfo { position: static }

#ct { width: 630px; margin: 30px 0 0 30px; } 
#rhs { width: 230px; margin: 14px 0 0 0; }

.homebanner1 h1, .homebanner2 h1 { font-size: 2.2em; }
.homebanner1 .twoR, .homebanner2 .twoL { width: 40%; }
.homebanner2 .twoR { right: 10px; }

h2.faqQ { background: none; }
h2.faqQ a, .faqA .block { padding-left: 0px; }

.heading { text-align: left; }

#bigstars { margin: 0 0 20px -90px; }

#pcf { margin-right: -25px; }


/*background images*/

#zigzag, body.uof #logo h1, body.hof #logo h1, body.kof #logo h1, #vine, a.navHome, a.navShop, a.navBoxes, a.navFaq, a.navUs, a.navXmas, #pcfSearch, #bigstars li
{ background-image: none; }

#zigzag { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src='/equity2/images/mix/bg-hd-zigzag.png'); }

body.uof #logo h1 { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src='/equity2/images/uof/logo-uof.png'); }

body.hof #logo h1 { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src='/equity2/images/hof/logo-hof.png'); }

body.kof #logo h1 { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src='/equity2/images/kof/logo-kof.png'); }

#vine { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src='/equity2/images/mix/pumpkin-vine.png'); }

a.navHome { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src='/equity2/images/mix/nav-home.png'); }

a.navShop { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src='/equity2/images/mix/nav-shop.png'); }

a.navBoxes { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src='/equity2/images/mix/nav-boxes.png'); }

a.navFaq { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src='/equity2/images/mix/nav-faq.png'); }

a.navUs { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src='/equity2/images/mix/nav-us.png'); }

a.navXmas { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src='/equity2/images/mix/nav-xmas.png'); }

#pcfSearch { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src='/equity2/images/mix/pcf-searchbox.png'); }

#bigstars li { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src='/equity2/images/mix/bullet-bigstar.png'); }

#xmasBow { display: none; }

h2.faqQ { background: none; }


/*inline images*/

#rhsNasaa img { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',src='/equity2/images/mix/logo-nasaa.png'); padding-top: 110px; }

img#aquasano { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',src='/equity2/images/mix/logo-aquasano.png'); padding-top: 96px; }


/*all sorts*/

.sharing { display: none; }